
<!-- <ion-header translucent>
</ion-header> -->

<ion-content fullscreen class="ion-padding" scroll-y="false">
  <ion-slides [options]="slideOpts" pager="true" type="ios">
    <ion-slide>
      <img src="assets/graphicIntro.png" />
      <ion-text color="primary">
        <b class="fs-1-6rem">Create Digital Identities</b>
      </ion-text>
      <p class="mt-10px fs-1-1rem">For yourself, your business, children, pets, and objects</p>
    </ion-slide>

    <ion-slide>
      <img src="assets/graphicIntro.png" />
      <ion-text color="primary">
        <b class="fs-1-6rem">Attach Verified Credentials</b>
      </ion-text>
      <p class="mt-10px fs-1-1rem">To evidence identity, status, authority, ownership, and permissions</p>
    </ion-slide>

    <ion-slide>
      <img src="assets/graphicIntro.png" />
      <ion-text color="primary">
        <b class="fs-1-6rem">Selectively Reveal Data</b>
      </ion-text>
      <p class="mt-10px fs-1-1rem">To maximize privacy, or no data for zero-knowledge proof</p>

      <button class="btn" [routerLink]="['/signup']" routerDirection="root">Continue</button>

      <!-- <div id="btn">
        <ion-button expand="full" color="primary" shape="round" [routerLink]="['/signup']">
          <ion-text color="light" class="ion-text-capitalize text-btn fs-1-4rem">
            Continue
          </ion-text>
        </ion-button>
      </div> -->
    </ion-slide>
  </ion-slides>
</ion-content>